Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057272 - PRD34 - [RFE] allow importing glance image as a template
Summary: PRD34 - [RFE] allow importing glance image as a template
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Oved Ourfali
QA Contact: Aharon Canan
URL:
Whiteboard: storage
: 1058153 (view as bug list)
Depends On: 1075682
Blocks: rhev3.4beta 1142926
TreeView+ depends on / blocked
 
Reported: 2014-01-23 18:18 UTC by Itamar Heim
Modified: 2016-02-10 20:21 UTC (History)
11 users (show)

Fixed In Version: ovirt-engine-3.4.0_beta1
Doc Type: Enhancement
Doc Text:
This update adds the ability to import Glance images as templates from within the Administration Portal.
Clone Of: 1053544
: 1075682 (view as bug list)
Environment:
Last Closed: 2014-06-09 15:09:30 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 23223 None None None Never
oVirt gerrit 23260 None None None Never

Description Itamar Heim 2014-01-23 18:18:49 UTC
+++ This bug was initially created as a clone of Bug #1053544 +++

Description of problem:
Today one can only import a glance image as a disk. The more common use-case is to use that as a template.

Comment 1 Itamar Heim 2014-01-27 07:47:25 UTC
*** Bug 1058153 has been marked as a duplicate of this bug. ***

Comment 4 Elad 2014-04-22 06:01:10 UTC
TCMS run was executed using RHEV3.4 AV6:
https://tcms.engineering.redhat.com/run/123064/

Moving to VERIFIED

Comment 5 errata-xmlrpc 2014-06-09 15:09:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.